{
  withSystem,
  inputs,
  inputs',
  ...
}: {
  perSystem = {
    config,
    pkgs,
    lib,
    inputs',
    ...
  }: {
    devShells.markdown = pkgs.mkShell {
      buildInputs = with inputs'.nixpkgs-unstable.legacyPackages; [
        (python3.withPackages (ps:
          with ps; [
            mdformat
            mdformat-gfm
            mdformat-gfm-alerts
            mdformat-tables
            mdformat-footnote
            pygments
          ]))
      ];
    };
  };
}
